TSMIMEHDRFIELDVALUEUINTINSERT(3ts)

NAME
TSMimeHdrFieldValueUintInsert - TSMimeHdrFieldValueUintInsert API function

SYNOPSIS

            #include <ts/ts.h>

    TSReturnCode TSMimeHdrFieldValueUintInsert(TSMBuffer bufp, TSMLoc hdr, TSMLoc field, int idx, unsigned int value)

DESCRIPTION

COPYRIGHT
2026, dev@trafficserver.apache.org